1 Reply Latest reply on Apr 8, 2008 8:38 AM by Claudio González

    7.x to 8.x Upgrade issues

      I currently have 7.0 and am trying to upgrade as there is an issue with the way the older version is working (actually not working). Here is the message I get...

      Product: Adobe Reader 8.1.2 -- Error 1714.The older version of Adobe Reader 8.1.2 cannot be removed. Contact your technical support group. System Error 1635.

      It is as if I have 8.1.2 already installed but it isn't. I can install 8.x nor can I uninstall 7.x. I'm at a loss here.

      Thanks in advance for any help...
      Scott Fraser